Bug 162876 - kdvi reports corrupt dvi file.
kdvi reports corrupt dvi file.
Status: CLOSED DUPLICATE of bug 162878
Product: Fedora
Classification: Fedora
Component: kdegraphics (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-10 23:49 EDT by Ian Mortimer
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-11 00:01:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ian Mortimer 2005-07-10 23:49:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050513 Fedora/1.0.4-1.3.1 Firefox/1.0.4

Description of problem:
Running kdvi on any .dvi file (or at least any that I've tested) gets:

   File corruption! KDVI had trouble interpreting your DVI file. Most likely 
   this means that the DVI file is broken.

The file displays mostly ok but with digits sometimes appearing in strange
places (like headers and titles).

The same .dvi file displays perfectly on Fedora Core 3 (kdvi 1.2,
kdegraphics-3.3.1-2.4)

Version-Release number of selected component (if applicable):
kdegraphics-3.4.1-0.fc4.1,  kdvi 1.3

How reproducible:
Always

Steps to Reproduce:
1. Grab any .dvi file or create one with latex
2. Open the file with kdvi
3.
  

Actual Results:  The above error message is displayed and the document doesn't look quite right.

Expected Results:  No error message and the document displaying correctly as it does with kdvi 1.2
on Fedora Core 3.

Additional info:
Comment 1 Ian Mortimer 2005-07-11 00:01:54 EDT

*** This bug has been marked as a duplicate of 162878 ***

Note You need to log in before you can comment on or make changes to this bug.